/** Last Update: 12.2025 **/

.footer-4 .footer-section .footer-item-one {
	padding-bottom: 0;
	min-height: unset;
	margin: 5px 0 15px 0;
}

.footer-4 .footer-section .footer-item-two {
	padding-bottom: 0;
	min-height: unset;
}
.footer-4 .footer-section .footer-item-two > p {
	margin-bottom: 25px;
	color:#F9F9F9;
}
.footer-4 .footer-section .footer-item-two .privacy-item {
	margin-bottom: 0;
}
.footer-4 .footer-section .footer-item-two .privacy-item p {
	font-size: 14px;
	color: #AAAAAA;
	line-height: 20px;
	margin: 5px 0;
}
.footer-4 .footer-section .footer-item-two .privacy-item p:last-child {font-size:12px; line-height:18px;}
.footer-4 .footer-section .footer-item-two .privacy-item a {color: #CD9650;}
.footer-4 .footer-section .footer-item-two .privacy-item a:hover {color: #FCC800;}

.footer-4 .footer-section .footer-item-two .privacy-item p:last-child a {color:#AAAAAA;}
.footer-4 .footer-section .footer-item-two .privacy-item p:last-child a:hover {color:#AAAAAA; text-decoration:underline;}
.footer-4 .footer-section .footer-item-two .privacy-item p sup {font-size:100%; top: -.1em;}